How to remove libghc-ifelse-dev from Debian 9 (Stretch)